(function () {
    'use strict';
    angular.module('uniflash').service('ufSettingsSrv', ufSettingsSrv);
    ufSettingsSrv.$inject = [];
    function ufSettingsSrv() {
        var autoTargetDetectionSelection = ['Auto', 'Manual'];
        var autoTargetDetectionSelectValue = 'Auto';
        return {
            autoTargetDetectionSelection: autoTargetDetectionSelection,
            autoTargetDetectionSelectValue: autoTargetDetectionSelectValue
        };
    }
})();
